.c-content-feature-9 > .c-list > li > .c-card {
  padding: 10px 20px !important;
}

.webform-submission-pre-reserva-form {
    margin: 0 20px 0px 20px;
}

.c-bg-grey-1 .home-content {
    text-align: center !important;
    width: 90%;
    margin: 0 auto;
}

.c-bg-grey-1 .home-content .btn-xlg{
  text-align: center !important;
  margin: 20px !important;
}

.c-content-box.c-size-md{
  padding: 0px;
}

.socicon-btn,
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-address > li,
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-blog > .c-post > .c-post-content > .c-text,
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-blog > .c-post > .c-post-content > .c-post-title,
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-links > li > a,
.c-bg-dark .c-content-title-1 > p {
  color: #d0d0d0 !important;
}
@media (min-width: 768px) {

    .autocaravanas-list-options {
        clear: both;
    }
    .autocaravanas-list-options .js-form-type-radio {

        display: inline-block;
        max-width: 202px;
        float: left;
        min-width: 200px;
        margin: 0px 40px 0px 0px;
    }
    .wwv-video-container,
    .hide-desktop-side {
        display: none !important;
    }
}

@media (max-width: 768px) {
  .c-content-tab-2 > .nav li.active > .c-arrow:before {
    border: 13px solid transparent !important;

    box-sizing: border-box  !important;
    color: rgb(92, 104, 115)  !important;
    display: block  !important;
    font-family: "Roboto Condensed", sans-serif  !important;
    font-size: 17px  !important;
    font-weight: 500  !important;
    height: 0px  !important;
    line-height: 24.285688px  !important;
    list-style-image: none  !important;
    list-style-position: outside  !important;
    list-style-type: none  !important;
    position: relative  !important;
    text-align: center  !important;
    text-transform: uppercase  !important;
    width: 96.25px  !important;
    bottom: 100% !important;
    left: 50% !important;
    content: " " !important;
    height: 0 !important;
    width: 0 !important;
    position: absolute  !important;
    pointer-events: none !important;
    border: 13px solid transparent !important;
    margin-left: -13px !important;

    }




    .c-content-tab-2 > .nav li.active > .c-arrow,
    .c-content-tab-2 > .nav > li.active > .c-arrow {
      position: relative !important;
      border: 13px solid transparent !important;
      border-bottom-color: #2f353b !important;
      width: 20px;
      margin: 0 auto;
    }


  .wwv-video-container {
    height: 90vh;
    width: 100%;
    position: relative;
  }
  .wwv-video-container p{
    margin: 0px !important;
    padding: 0px !important;
  }
  .wwv-video-container .link-site-video {
    position: absolute;
    z-index: 99;
    bottom: 40px;
    margin: 0 auto;
    height: 30px;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
  }

  .wwv-video-container video {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: 0;
  }

  /* Just styling the content of the div, the *magic* in the previous rules */
  .wwv-video-container .caption {
    z-index: 1;
    position: relative;
    text-align: center;
    color: #dc0000;
    padding: 10px;
  }

  .wwv-video-container .triangle_down1 {
    position: relative;
    top: 90%;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border-right: 0.2em solid #fff;
    border-top: 0.2em solid #fff;
    transform: rotate(135deg);
    left: 47%;
  }

  .c-bg-parallax {
    overflow: hidden;
  }
}

.webform-confirmation {
    margin: 40px 20px 120px 20px
}

.webform-submission-contact-us-webform-form {
    max-width:95%;
    margin:20px auto;
}



.autocaravanas-list-options .form-item-autocaravanas-disponibles {
    padding-top: 160px;
    display: block !important;
    margin-bottom: 20px;
    background-image: url(https://worldwildvan.eu/sites/default/files/vwt6ocean.jpg);
    background-size: 200px;
    background-repeat: no-repeat;
}

.autocaravanas-list-options .form-item-autocaravanas-disponibles:first-child {
    background-image: url(https://worldwildvan.eu/sites/default/files/vwt6ocean.jpg);
}

.autocaravanas-list-options .form-item-autocaravanas-disponibles:nth-of-type(2) {
    background-image: url(https://worldwildvan.eu/sites/default/files/SealSide.jpg);
}

.autocaravanas-list-options .form-item-autocaravanas-disponibles {
    background-image: url(https://worldwildvan.eu/sites/default/files/gull1_0.jpg);
}

.nuestros-clients-place .views-view-grid.horizontal .views-field-field-images {
    padding: 10px;
}


.nuestros-clients-place .views-view-grid.horizontal  .views-field-field-images div.field-content {
    padding: 7px;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
}

.c-tab-pane div.col-md-5 > span {
  max-width: 100%;
}

.c-tab-pane div.col-md-5 {
    max-width: 100% !important;
    margin-top: 30px;
    overflow: hidden;
}

.webform-actions {
    clear: both;
}


.webform-actions .form-group{
    display:inline-block;
    margin-right: 20px;
}

.webform-submission-pre-reserva-form > div > fieldset{
  width: 50%;
  float: left;
  padding: 40px;
}

.webform-submission-pre-reserva-form > div > #edit-dates {
  background-color: #fff;
}

.webform-submission-pre-reserva-form .webform-actions{
  clear: both;
  text-align: center;
}

.webform-submission-pre-reserva-form > div > fieldset h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 28px;
  font-weight: 400;
  height: auto;
  line-height: 30.799999px;
  width: auto;
  margin-bottom: 20px;
  display: block;
  margin-top: -40px;
}

.webform-submission-pre-reserva-form > div > fieldset p{
  font-size: 22px;
  max-width: 100%;
  line-height: 35px;
  color: #fff;
  font-weight: 400;
}

@media (max-width: 767px) {
  .webform-submission-pre-reserva-form > div > fieldset{
    width: 100%;
    clear: both;
  }
}

.webform-submission-pre-reserva-form > div > fieldset > .fieldset-wrapper label{
  text-align: left;
  clear: both !important;
  display: block;
  font-size: 12px;
  margin-top: 15px;
  text-transform: uppercase;
}

.webform-submission-pre-reserva-form > div > fieldset > .fieldset-wrapper div.form-item-desde,
.webform-submission-pre-reserva-form > div > fieldset > .fieldset-wrapper div.form-item-hasta{
  overflow: hidden;
  text-align: left;
  clear: both;
  width: 100%;
  display: block;

}

.renting-caravans {
  /* outline: 1px solid red; */
}

.menu-account-top .c-topbar .c-pull-right{
  margin-top: 10px;
}


.sobre-nosotros-rodape ul{
  color: #fff;
}
.sobre-nosotros-rodape ul li{
  margin-left: -23px;
}
.sobre-nosotros-rodape ul li a{
  color: #fff;
}

#edit-caravanas {
  background-color: #fff;
  overflow-x: hidden;
  text-align: center;
}

#edit-caravanas {
  background-color: #fff;
  overflow-x: hidden;
  text-align: center;
}

.form-item-autocaravanas-disponibles {
  text-align: left;
  position: relative;
}
.form-item-autocaravanas-disponibles input,
.form-item-autocaravanas-disponibles label{
  text-align: left;
}

.form-item-autocaravanas-disponibles label{
  position: absolute;
  bottom: -4px;
  left: 20px;
}

#edit-dados{
  padding: 20px;
  background: #fff;
}

.sub-title-form p{
  font-family: "Roboto Condensed", sans-serif;
  font-size: 28px !important;
  font-weight: 400 !important;
  color: #3f444a !important;
}

.webform-submission-pre-reserva-form > div > fieldset.second-form-step{
  width: 100%;
  float: left;
  padding: 40px;
}

.first-form-step{

}
.second-form-step {

}

.aligned-center-div {
  padding: 20px 0px !important;
}
.c-content-box.c-size-lg {

}

.c-content-media-2{
    position: relative;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position-x: center;
    background-position-y: top;
    outline: 1px solid lightgray;
    overflow: hidden;
    height: 56vw;
}

.grelha-accessorios .height330 .c-bg-img-center-contain {
  height: 200px !important;
  background-size: contain;
}

.grelha-accessorios .c-bg-white {
  height: 330px;
  padding-bottom: 30px;
}

.grelha-accessorios .c-bg-white .c-price{
  position: absolute;
  bottom: 5px;
  left: 20px;
}

.product-grid-row {
    min-height: 114px;
    overflow: hidden;
    height: 114px;
    margin-bottom: 30px;
}
.product-grid-row  .image-teaser-product {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    border: 1px solid lightgray;
    float: left;
    margin-right: 10px;
    display: block;
    overflow: hidden;
    margin-bottom: 25px;
    outline: 1px solid;
}

.product-grid-row  .image-teaser-product img{
    height: 60px;
}

.product-grid-row .counter-inline{
    display: inline-block;
}


@media (max-width: 768px) {
    .product-grid-row {
        height: 60px;
        min-height: 60px;
    }
    .product-grid-row .views-field-name h2 {
        margin: 8px 0px 0px 0px;
    }
}
